/* Override notification icon colour */
.navbar .notification {
  background-color: rgba(255, 64, 64, 1);
  left: 25px;
  right: auto;
}

.navbar .header-company-logo {
  margin-right: 1rem;
}

.navbar .header-company i {
  position: relative;
  top: 3px;
}

.navbar .header-abn {
  font-size: 12px;
}

.navbar .selector-company {
  margin-left: 1rem;
  max-width: 15rem;
}

.navbar .selector-company + .dropdown-toggle,
.navbar .selector-company + .dropdown-toggle:focus,
.navbar .selector-company + .dropdown-toggle:active {
  background-color: rgba(255, 99, 10, 1) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.bootstrap-select
  .btn.dropdown-toggle[aria-expanded='true']:hover
  + .dropdown-menu.show
  .inner.show {
  background: #fff !important;
}

@media only screen and (max-width: 1023px) {
  .menu-options {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(255, 99, 10, 1);
  }

  .menu-options .navbar-nav {
    flex-direction: row;
  }

  .menu-options .nav-item {
    width: 33.33%;
  }

  .menu-options .navbar-nav .nav-item .nav-link {
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity 0.3s;
  }

  .menu-options .navbar-nav .nav-item .nav-link:hover {
    opacity: 0.8;
  }

  .menu-options .navbar-nav .nav-item .nav-link .material-icons {
    font-size: 1.75rem;
  }

  .menu-options .menu-text {
    display: none;
  }

  .navbar .notification {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    margin-left: 14px;
  }

  .navbar.navbar-absolute {
    position: relative;
  }
  
  .navbar.navbar-picture {
    position: absolute!important;
  }

  .main-panel > .content {
    margin-top: 0;
    padding-top: 0;
  }

  .navbar .navbar-wrapper {
    /* transform: scale(0.8);
    transform-origin: 0 0; */
    padding-bottom: 1rem;
  }

  .navbar .selector-company {
    margin-left: 0;
  }

  .navbar .navbar-toggler {
    /* position: absolute; */
    right: 10px;
    top: 46%;
    transform: translateY(-50%);
  }

  .navbar .container-fluid {
    position: relative;
  }

  .main-panel > .content {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 4rem;
  }
}
